Get a calendar widget
curl --request GET \
--url https://formitto.com/v1/calendar-widgets/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://formitto.com/v1/calendar-widgets/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://formitto.com/v1/calendar-widgets/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": 123,
"name": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"domain": {
"id": 123,
"domain": "<string>"
},
"bookingCount": 123,
"settings": {},
"appearance": {},
"behavior": {}
}{
"error": "<string>",
"code": "<string>"
}{
"error": "<string>",
"code": "<string>"
}{
"error": "<string>",
"code": "<string>"
}{
"error": "<string>",
"code": "<string>"
}{
"error": "<string>",
"code": "<string>"
}calendars
Get a calendar widget
GET
/
calendar-widgets
/
{id}
Get a calendar widget
Authorizations
A Formitto API key created in the dashboard (Settings → API keys). Pass it as Authorization: Bearer fmt_live_....
Path Parameters
The resource id.
Response
The calendar widget.
The registered domain a resource is bound to.
Show child attributes
Show child attributes
Present on list responses.
Widget settings (webhookUrl stripped). Present on the detail view.
Present on the detail view.
Present on the detail view.
⌘I